View Issue Details

IDProjectCategoryView StatusLast Update
0002125SUMoRefactoringpublic2018-01-28 11:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.5Fixed in Version5.5 
Summary0002125: Secured client/server transaction
DescriptionSecured client/server transaction

To avoid junk to be injected into database due to man-in-the-middle attacks
TagsNo tags attached.

Relationships

related to 0003052 resolvedKyle_Katarn SUMo Implement TLS to protect network traffic 
related to 0004660 resolvedKyle_Katarn DUMo Implement TLS to protect network traffic 
related to 0004663 resolvedKyle_Katarn BATExpert Implement TLS to protect network traffic 
related to 0004693 resolvedKyle_Katarn HDDExpert Implement TLS to protect network traffic 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-17 13:37 Kyle_Katarn New Issue
2013-09-17 13:37 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-17 13:37 Kyle_Katarn Status new => acknowledged
2015-08-20 21:53 Kyle_Katarn Relationship added related to 0003052
2018-01-02 22:47 Kyle_Katarn Status acknowledged => resolved
2018-01-02 22:47 Kyle_Katarn Resolution open => fixed
2018-01-02 22:47 Kyle_Katarn Fixed in Version => 5.5
2018-01-02 22:47 Kyle_Katarn Target Version => 5.5
2018-01-04 15:11 Kyle_Katarn Relationship added related to 0004660
2018-01-04 18:42 Kyle_Katarn Relationship added related to 0004663
2018-01-28 11:16 Kyle_Katarn Relationship added related to 0004693